# OgreCompositorInstance.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMaterial.h"`
`#include "OgreTexture.h"`
`#include "OgreRenderQueue.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Variables

const size_t | RENDER_QUEUE_COUNT = RENDER_QUEUE_OVERLAY+1

## Variable Documentation

const size_t Ogre::RENDER_QUEUE_COUNT = RENDER_QUEUE_OVERLAY+1

| Definition at line 33 of file OgreCompositorInstance.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006